﻿#swiper-banner .banner-animote{position:absolute;top:50%;left:14%;transform:translateY(-50%);color:#FFFFFF;opacity:0;width:42%}
#swiper-banner .banner-animote .p2{font-size:3vw;font-weight:var(--fontbold7);line-height:1.3;text-shadow:1px 1px 2px #000}
#swiper-banner .banner-animote .p3{display:flex;margin-top:2.2vw}
#swiper-banner .banner-animote .p3 a{color:var(--color);border-radius:5px;background:#FFFFFF;text-transform:capitalize;font-size:1.2vw;font-weight:bold;padding:.6vw 2vw;line-height:1;transition:.3s}
#swiper-banner .banner-animote .p3 a:hover{background:var(--color);color:#fff;}
#swiper-banner .swiper-slide-active img{animation:bannerimg 6s forwards}
#swiper-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
@media (max-width:1024px){#swiper-banner .banner-animote .p3{margin-top:20px}
#swiper-banner .banner-animote .p3 a{font-size:12px;padding:6px 15px}}
@media (max-width:768px){#swiper-banner .banner-animote .p2{font-size:20px}}
@media (max-width:600px){#swiper-banner .banner-animote{left:3%;width:52%}
#swiper-banner .banner-animote .p2{font-size:17px}}
@media (max-width:450px){#swiper-banner .banner-animote{left:4%;}
#swiper-banner .banner-animote .p2{font-size:15px}
#swiper-banner .banner-animote .p3{margin-top:12px}
#swiper-banner .banner-animote .p3 a{font-size:12px;padding:4px 12px}}


.welcome-info{background: url(/uploads/45200/page/p202602121041531ec71.jpg) no-repeat center/cover;}
.home-container .welcome-info{padding-bottom:40px;}
.home-container .welcome-info .part-title:after{z-index:1;}
.home-container .welcome-info .part-title h3,.home-container .welcome-info .part-title h3+p{z-index:2;color:var(--color);position: relative;}
.home-container .welcome-info .part-item{display:flex;flex-wrap:wrap;justify-content: space-between;}
.home-container .welcome-info .part-item .item-inner{border:1px solid #555;background: rgba(255,255,255,0.3);padding:2%;position: relative;width:24%;text-align:center;transition: all .3s;}
.home-container .welcome-info .part-item .item-inner:hover{transform: translateY(-5px);}
.home-container .welcome-info .part-item .item-inner .item-title{margin:10px 0;font-weight: var(--fontbold7);font-size:18px;}
.home-container .welcome-info .part-item .item-inner .item-content,.home-container .welcome-info .part-item .item-inner .item-content1{font-size:14px;color:#555;}
@media (max-width:1024px){.home-container .welcome-info .part-item .item-inner{width:49%;}
.home-container .welcome-info .part-item .item-inner:nth-child(n+3){margin-top:2%;}}
@media (max-width:550px){.home-container .welcome-info .part-item .item-inner{width:100%;}
.home-container .welcome-info .part-item .item-inner:nth-child(n+2){margin-top:2%;}}

.home-about{background:#0761AD url(/uploads/45200/page/p202602121054250a124.jpg) no-repeat;padding:50px 0;color:#fff;background-position: bottom;}
.home-about .container{margin:0 260px}
@media (min-width: 1281px) and (max-width: 1520px){.home-about .container{margin:0 100px;}}
@media (min-width: 1081px) and (max-width: 1280px){.home-about .container{margin:0 50px;}}
@media (min-width:769px) and (max-width:1080px){.home-about .container{margin:0 15px 0 25px}}
@media (max-width:768px){.home-about .container{margin:0 4vw;}}
.home-about .inner{display:flex;align-items: center;justify-content: space-between;flex-wrap:wrap;}
.home-about .about-left{width:42%;}
.home-about .about-right{width:58%;}
.home-about .title{font-size:30px;font-weight: var(--fontbold7);position: relative;display:inline-block;z-index:2;padding:20px 0;}
.home-about .title:after{content:'';width:60px;height:60px;display:block;background:#1384DC;position:absolute;right:0;top:50%;transform: translateY(-50%);border-radius: 50%;z-index:-1;}
.home-about .des{color:rgba(255,255,255,0.9);margin:10px 0 30px;max-width:514px;}
.home-about .list{display:flex;flex-wrap:wrap;}
.home-about .list li{width: 50%;padding-left:15px;position: relative;margin-top:5px;}
.home-about .list li:before{content:'';width:8px;height:8px;display:block;background: #fff;border-radius: 50%;position: absolute;left:0;top:8px;}
.home-about .about-right{display:flex;justify-content: space-between;}
.home-about .about-right .img1{width:55%;transform:translateX(10%);}
.home-about .about-right .img2{width:80%;z-index:2;position: relative;}
@media (min-width:1281px){.home-about .list li:nth-child(2n){transform: translateX(20px);}
.home-about .about-right{transform: translateX(20px);}}
@media (max-width:1600px){.home-about .list li{font-size:14px;}}
@media (max-width:768px){.home-about{padding:30px 0;}
.home-about .about-left{width:100%;}
.home-about .about-right{width:100%;margin-top:20px;}
.home-about .title:after{display:none;}
.home-about .des{max-width:100%;margin-bottom:10px;}
.home-about .title{padding:0;}
.home-about .about-right .img1{transform: none;}}
@media (max-width:640px){.home-about .title{font-size:26px;}
.home-about .list li:before{top:6px;}}

.home-container .hot-product{padding:60px 0 20px;background: url(/uploads/45200/page/p202602121041531ec71.jpg) no-repeat center/cover;margin-top:0;}
.home-container .hot-product .part-title:after{z-index:1;}
.home-container .hot-product .part-title h3,.home-container .hot-product .part-title h3+p{z-index:2;color:var(--color);position: relative;}
@media (max-width:768px){.home-container .hot-product{margin-top:30px}
.home-about .list{justify-content:space-between;}
.home-about .list li{width:49%;}}
.home-container .hot-product ul li .pro-btn{background:#fff}
.home-container .hot-product ul li:hover .pro-btn{background:var(--color)}
.home-container .lastest-news ul li .news-content{background:url(/uploads/45200/page/p202603101333233cc5a.webp) no-repeat;background-size:cover;background-position:center}
.home-container .lastest-news ul li .news-content .news-title{color:var(--color);font-weight:bold}
.home-container .lastest-news ul li .news-content .news-date,.home-container .lastest-news ul li .news-content article{color:var(--fontcolor)}
.home-certificate{padding:1px 0px;background:url(/uploads/45200/index/bg.jpg) no-repeat center;background-size:cover}
.home-container .partners{margin-top:80px;margin-bottom:50px}
.home-container .partners ul{justify-content:space-between;}
.home-container .partners ul li{max-width:inherit;min-width:inherit;height:auto;padding:0;flex:inherit;width:17%;margin-bottom:20px;border:none!important;}
.home-container .partners ul li img{aspect-ratio:75/106;display:block;width:100%}
.home-container .partners ul li:hover img{transform:scale(1)}
.home-container .partners .part-title h3,.home-container .partners .part-title p{color:#0067FF}
.home-container .partners .part-title:after{z-index:0}
.home-container .partners .part-title>*{position:relative;z-index:2;}
@media (max-width:1024px){.home-container .partners ul li{width:22%}}
@media (max-width:600px){.home-container .partners{margin-top:50px;margin-bottom:30px}
.home-container .partners ul li{width:46%}}

.welcome-info{background:url(/uploads/45200/page/p202603121428473d474.webp) no-repeat center/cover}
.home-container .hot-product{background:url(/uploads/45200/page/p2026031214291200cb8.webp) no-repeat center/cover}

@media (min-width:1025px){footer{margin-top: -100px;}
.home-certificate{padding-bottom: 130px;}}

.item-btn{display:flex;align-items:center;justify-content:center;margin-top:auto;}
.item-btn span{color:#555;display:flex;align-items:center;cursor:pointer;font-size:15px}
.item-btn span:nth-child(2){display:none}
.item-btn span:nth-child(2) em{transform:rotate(180deg);position:relative;top:-1px;margin-left:2px;}
.item-btn span:hover{color:var(--color)}
.home-container .welcome-info .part-item .item-inner .item-content{display:none;margin-bottom:15px}
.part-list-item{width:100%;height:100%;display:flex;flex-direction:column;}
.home-container .welcome-info .part-item .item-inner.show{height:auto!important}
.item-btn.show span:nth-child(1){display:none}
.item-btn.show span:nth-child(2){display:flex}
@media (min-width:551px){.home-container .welcome-info .part-item{align-items:flex-start}}
.item-btn span{color:#fff;background:var(--color);border-radius:8px;padding:2px 10px}
.item-btn span:hover{color:var(--color);background:#fff}

.home-container .hot-product ul li:nth-child(3n) img{aspect-ratio:1/1;object-fit:contain;background:#ffffffaa;width:calc(100% - 1vw);margin:.5vw;}
.home-container .hot-product ul li:nth-child(3n) .pro-img a{border:1px solid #EEEEEE99;}
.home-container .hot-product ul li:nth-child(6) img{background:#fff}
.home-container .hot-product ul li .pro-img{border:none;}
.home-container .hot-product ul li .pro-img a{width:100%}

#swiper-banner .ban2{top:10%;left:50%;transform:translateX(-50%);color:#2b3342;font-weight:700;text-align:center}
#swiper-banner .ban2 .p3{font-size:2vw;line-height:1.2;margin-top:.8vw;justify-content:center}
#swiper-banner .ban3{left:14%;font-weight:700}
#swiper-banner .ban3 .p2{font-size:3.5vw}
#swiper-banner .ban3 .p3{font-size:2.2vw;margin-top:2vw}
#swiper-banner .ban4{left:0;color:#000;font-weight:700}
#swiper-banner .ban4 .p2{font-size:3.5vw;padding-left:20%}
#swiper-banner .ban4 .p3{position:relative;padding:5% 0 5% 20%;font-size:2vw;line-height:1.2}
#swiper-banner .ban4 .p3::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to right,#fff,transparent);z-index:-1}
#swiper-banner .ban5{left:14%;font-weight:700}
#swiper-banner .ban5 .p2{font-size:3.5vw}
#swiper-banner .ban5 .p3{font-size:2vw;margin-top:1vw;line-height:1.2}

.home-container .welcome-info .part-item{align-items:normal}
.home-container .welcome-info .part-item .item-inner{height:auto!important}
.home-container .welcome-info .part-item .item-inner .item-content{margin-bottom:0}
.home-container .welcome-info .part-item .item-top{margin-bottom:15px}
.home-about .about-right .img1{transform:translateX(50%)}
.home-about .about-right .img2{transform:translateX(10%)}
@media (max-width:768px){.home-about .about-right .img1{transform:translateX(10%)}
.home-about .about-right .img2{transform:none}}
.home-container .swiper-container .swiper-button-next i, .home-container .swiper-container .swiper-button-prev i{color: #fff;}

@media (min-width:1025px) {

.home-container .welcome-info .part-item{flex-wrap: nowrap;}
.home-container .welcome-info .part-item .item-inner{margin:0 0.5%;}
.home-container .welcome-info .part-item .item-inner:hover{width: 48%;}
}
/*.home-container .welcome-info .part-item,.home-about .container,.home-container .hot-product ul,.home-container .partners{margin:0 auto;max-width:1640px;padding:0 20px}*/
.item-btn{display:none;}
.home-container .welcome-info{margin-top:0;padding-top:40px;}
.home-container .welcome-info .part-title{margin-bottom:30px}
 @media (min-width:1280px){.home-container .welcome-info .part-item{margin:50px 130px 0px}
}
.home-container .welcome-info .part-item .item-inner .item-title,.home-container .welcome-info .part-item .item-inner .item-content1{text-align:left}
@media (min-width:1025px){.home-container .welcome-info .part-item .item-inner .item-title{-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;height: 54px;}}
@media (min-width:1025px){.home-container .welcome-info .part-item .item-inner .item-content1{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:6;overflow:hidden;}
.home-container .welcome-info .part-item .item-inner:hover .item-content1{display:block}}
@media (max-width:1600px) and (min-width:1025px){.home-container .welcome-info .part-item .item-inner .item-content1{-webkit-line-clamp:9;}}